=== debian/control ===
Source: libnet-telnet-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Priority: optional
Section: perl
Build-Depends: debhelper (>= 8)
Homepage: https://metacpan.org/release/Net-Telnet/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-telnet-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-telnet-perl.git
Standards-Version: 3.9.4

Package: libnet-telnet-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to script telnetable connections
 Net::Telnet allows you to make client connections to a TCP port and
 do network I/O, especially to a port using the TELNET protocol.
 Simple I/O methods such as print, get, and getline are provided.
 More sophisticated interactive features are provided because
 connecting to a TELNET port ultimately means communicating with a
 program designed for human interaction.  These interactive features
 include the ability to specify a timeout and to wait for patterns to
 appear in the input stream, such as the prompt from a shell.
