=== debian/watch ===
version=3
https://metacpan.org/release/Net-Telnet/   .*/Net-Telnet-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
