=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
  Florian Schlichting <fsfs@debian.org>
 Priority: optional
 Section: perl
-Build-Depends: debhelper (>= 8)
-Homepage: https://metacpan.org/release/Net-Telnet/
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-telnet-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-telnet-perl.git
-Standards-Version: 3.9.4
+Build-Depends: debhelper-compat (= 13)
+Homepage: https://metacpan.org/release/Net-Telnet
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-telnet-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-telnet-perl
+Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libnet-telnet-perl
 Architecture: all
