=== debian/watch ===
version=4
https://metacpan.org/release/Net-Telnet   .*/Net-Telnet-v?@ANY_VERSION@@ARCHIVE_EXT@$
